<h1><?= $this->galerie ?></h1>
<?php
foreach ($this->imgFiles as $v) {
?>
    
	<a class="fancybox" href="/images/gallery/<?= $v ?>" data-fancybox-group="gallery" title="">
            <img src='/images/gallery/<?= $v ?>' class="image" alt=""/>
        </a>
    
<?php } ?>
<div class="clear"></div>
<a href="/gallery/interier/">
    <img src="/graphics/logo-gmaps.png" align="left" style="margin: 0 15px 15px 15px; width:70px; "/>
    <h2 style="margin-top: 30px; font-size: 22px;">
        virtuální prohlídka restaurace
    </h2>
</a>
